BODY
{
    FONT: 12px verdana;
    COLOR: #333
}
TD
{
    FONT: 12px verdana;
    COLOR: #333
}
BODY
{
    BACKGROUND: url(/i/bg_main.gif) #c6cfd0 repeat-x
}
A
{
    FONT: 12px verdana;
    COLOR: #369;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT: 12px verdana;
    COLOR: #39c;
    TEXT-DECORATION: underline
}
I
{
    FONT: 11px verdana;
    COLOR: #333
}
I A
{
    FONT: 11px verdana;
    COLOR: #000;
    TEXT-DECORATION: underline
}
I A:hover
{
    FONT: 11px verdana;
    COLOR: #f60;
    TEXT-DECORATION: underline
}
EM
{
    FONT: 12px verdana;
    COLOR: red
}
EM A
{
    FONT: 12px verdana;
    COLOR: red
}
EM A:hover
{
    FONT: 12px verdana;
    COLOR: red
}
EM.promo
{
    FONT: bold 12px verdana;
    COLOR: #060
}
TT.special
{
    BACKGROUND: red;
    FONT: 11px verdana;
    COLOR: #fff
}
P
{
    MARGIN: 0px 0px 18px
}
P.news
{
    MARGIN: 0px 0px 11px
}
P.note
{
    MARGIN: 0px 0px 18px;
    COLOR: #060
}
P.promo
{
    MARGIN: 0px 0px 18px;
    COLOR: #060
}
P.empty
{
    MARGIN: 150px 0px
}
#shell
{
    BORDER-RIGHT: #103100 1px solid;
    BORDER-TOP: #103100 1px solid;
    BACKGROUND: #fff;
    MARGIN: 5px 0px;
    BORDER-LEFT: #103100 1px solid;
    WIDTH: 779px;
    BORDER-BOTTOM: #103100 1px solid
}
#body
{
    MARGIN: 20px 11px 30px;
    TEXT-ALIGN: left
}
#navbar
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    BACKGROUND: url(/i/bg_navbar.gif) #b1c194 repeat-x;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 30px
}
#navbar A
{
    FONT: 11px verdana;
    COLOR: #000;
    TEXT-DECORATION: none
}
#navbar A:hover
{
    FONT: 11px verdana;
    COLOR: #fff;
    TEXT-DECORATION: none
}
#navbar TD
{
    TEXT-ALIGN: center
}
#promotxt
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/i/bg_promotxt.gif) repeat-x;
    PADDING-BOTTOM: 0px;
    FONT: bold 12px verdana;
    COLOR: #ff0000;
    PADDING-TOP: 8px;
    TEXT-ALIGN: center
}
#quicknav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 8px;
    MARGIN: 0px 0px 20px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccc 1px solid;
    TEXT-ALIGN: center
}
#blurb
{
    MARGIN: 0px 0px 20px;
    LINE-HEIGHT: 1.5em;
    TEXT-ALIGN: left
}
#catlist UL
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 5px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: left
}
#catlist LI
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px 11px;
    PADDING-TOP: 3px
}
#catlist A
{
    FONT: 11px verdana;
    COLOR: #369;
    TEXT-DECORATION: underline
}
#catlist A:hover
{
    FONT: 11px verdana;
    COLOR: #39c;
    TEXT-DECORATION: underline
}
#footer TD
{
    FONT: 11px verdana
}
#footer TD A
{
    FONT: 11px verdana
}
#catnav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #eee;
    PADDING-BOTTOM: 11px;
    MARGIN: 0px;
    FONT: 11px verdana;
    WIDTH: 167px;
    PADDING-TOP: 11px
}
#catnav A
{
    FONT: 11px verdana;
    TEXT-DECORATION: none
}
#catnav A:hover
{
    FONT: 11px verdana;
    TEXT-DECORATION: underline
}
#catnav UL
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px -5px;
    PADDING-TOP: 1px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: left
}
#catnav LI
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px -11px;
    PADDING-TOP: 3px
}
#leftnav
{
    BACKGROUND: url(/i/bg_leftnav.gif) #fff repeat-y;
    WIDTH: 170px
}
#leftnews
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 11px;
    MARGIN: 0px;
    FONT: 11px verdana;
    WIDTH: 167px;
    PADDING-TOP: 11px
}
H1
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left
}
H2
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left
}
H3
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left
}
H1
{
    FONT-SIZE: 20px;
    MARGIN: 11px 0px 5px 11px;
    COLOR: #000
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN: 11px 0px 0px;
    COLOR: #060
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN: 5px 0px 15px;
    COLOR: #060
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN: 0px 0px 11px;
    COLOR: #060
}
SELECT
{
    FONT: 11px verdana;
    VERTICAL-ALIGN: middle;
    COLOR: #333
}
INPUT
{
    FONT: 11px verdana;
    VERTICAL-ALIGN: middle;
    COLOR: #333
}
TEXTAREA
{
    FONT: 11px verdana;
    VERTICAL-ALIGN: middle;
    COLOR: #333
}
INPUT.radio
{
    MARGIN: 0px 3px 0px 0px;
    VERTICAL-ALIGN: middle
}
INPUT.checkbox
{
    MARGIN: 0px 3px 0px 0px;
    VERTICAL-ALIGN: middle
}
INPUT.button
{
    BORDER-RIGHT: #999 1px outset;
    BORDER-TOP: #999 1px outset;
    BACKGROUND: #f1f1f1;
    MARGIN: 0px;
    FONT: bold 11px verdana;
    BORDER-LEFT: #999 1px outset;
    COLOR: #060;
    BORDER-BOTTOM: #999 1px outset
}
IMG
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}
IMG.arwgrn
{
    MARGIN: 0px 6px;
    VERTICAL-ALIGN: middle;
    WIDTH: 17px;
    HEIGHT: 17px
}
IMG.arwgry
{
    MARGIN: 0px 5px 0px 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 5px;
    HEIGHT: 8px
}
IMG.banner
{
    WIDTH: 537px;
    HEIGHT: 78px
}
IMG.cat
{
    MARGIN: 0px 5px 0px 0px;
    WIDTH: 80px;
    HEIGHT: 63px
}
IMG.configftkahlon
{
    WIDTH: 739px;
    HEIGHT: 9px
}
IMG.configft
{
    WIDTH: 566px;
    HEIGHT: 9px
}
IMG.device
{
    MARGIN: 0px 5px 0px 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 60px;
    HEIGHT: 46px
}
IMG.hdhotoffers
{
    MARGIN: 0px 0px 11px;
    WIDTH: 540px;
    HEIGHT: 22px
}
IMG.hdreviews
{
    MARGIN: 0px 0px 11px;
    WIDTH: 184px;
    HEIGHT: 34px
}
IMG.hdnewsletter
{
    WIDTH: 184px;
    HEIGHT: 66px
}
IMG.ftnewsletter
{
    WIDTH: 184px;
    HEIGHT: 11px
}
IMG.logokahlon
{
    MARGIN: 15px;
    WIDTH: 129px;
    HEIGHT: 28px
}
IMG.logobbb
{
    MARGIN: 0px 5px 0px 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 90px;
    HEIGHT: 32px
}
IMG.logothawte
{
    VERTICAL-ALIGN: top;
    WIDTH: 71px;
    HEIGHT: 45px
}
IMG.pipenavbar
{
    WIDTH: 2px;
    HEIGHT: 25px
}
IMG.thumbnail
{
    MARGIN: 0px 5px 0px 0px;
    WIDTH: 60px;
    HEIGHT: 60px
}
TABLE.newsletter
{
    BACKGROUND: url(/i/border_newsletter.gif) repeat-y
}
#hotoffers TD
{
    FONT: 11px verdana
}
#hotoffers TD A
{
    FONT: 11px verdana
}
#newsmodule
{
    MARGIN: 11px
}
TABLE.maincat
{
    MARGIN: 25px 11px 0px;
    WIDTH: 739px
}
TABLE.hotoffernews
{
    MARGIN: 25px 11px 0px;
    WIDTH: 739px
}
#configmodulekahlon
{
    MARGIN: 35px 11px 11px
}
TABLE.configkahlon
{
    BACKGROUND: url(/i/border_configkahlon.gif) repeat-y;
    MARGIN: 0px 11px;
    WIDTH: 739px;
    align: center
}
TABLE.configkahlon TD
{
    FONT: 11px verdana
}
#configmodule
{
    MARGIN: 55px 11px 11px
}
TABLE.config
{
    BACKGROUND: url(/i/border_config.gif) repeat-y;
    MARGIN: 0px 11px 20px;
    WIDTH: 566px
}
TABLE.config TD
{
    FONT: 11px verdana
}
TD.confighd
{
    BACKGROUND: url(/i/confighd_kahlon.gif) no-repeat
}
TD.confighdmem
{
    BACKGROUND: url(/i/confighd_mem.gif) no-repeat
}
TD.confighdbatt
{
    BACKGROUND: url(/i/confighd_batt.gif) no-repeat
}
TD.confighdhdd
{
    BACKGROUND: url(/i/confighd_hdd.gif) no-repeat
}
TD.confighdnbkupgrade
{
    BACKGROUND: url(/i/confighd_nbkupgrades.gif) no-repeat
}
#lineh1
{
    WIDTH: 100%;
    HEIGHT: 2px
}
#linegray
{
    MARGIN: 5px 0px;
    WIDTH: 100%;
    HEIGHT: 1px
}
#linevnav
{
    WIDTH: 167px;
    HEIGHT: 2px
}
#linedot
{
    BACKGROUND: url(/i/line_dot.gif) white repeat-x
}
#linedotv
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    BACKGROUND: url(/i/line_dotv.gif) white repeat-y;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
#box
{
    BORDER-RIGHT: #060 1px solid;
    PADDING-RIGHT: 11px;
    BORDER-TOP: #060 1px solid;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 11px;
    MARGIN: 30px 0px;
    BORDER-LEFT: #060 1px solid;
    PADDING-TOP: 11px;
    BORDER-BOTTOM: #060 1px solid
}
#boxcart
{
    BORDER-RIGHT: #708090 1px solid;
    PADDING-RIGHT: 11px;
    BORDER-TOP: #708090 1px solid;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 11px;
    MARGIN: 30px 0px;
    FONT: 11px verdana;
    BORDER-LEFT: #708090 1px solid;
    PADDING-TOP: 11px;
    BORDER-BOTTOM: #708090 1px solid;
    TEXT-ALIGN: left
}
#boxcart UL
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 5px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: left
}
#boxcart LI
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px 11px;
    PADDING-TOP: 3px
}
TABLE.cart
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #708090 2px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 25px 0px;
    WIDTH: 755px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #708090 2px solid
}
TH
{
    BACKGROUND: #ddd;
    FONT: bold 11px verdana;
    HEIGHT: 18px
}
TABLE.prod
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px 0px 20px;
    WIDTH: 755px;
    PADDING-TOP: 2px
}
TABLE.prod TH
{
    BACKGROUND: #6da547;
    COLOR: #fff
}
TABLE.prod TD
{
    BACKGROUND: #f1f1f1;
    FONT: 11px verdana
}
TABLE.prod TD A
{
    BACKGROUND: #f1f1f1;
    FONT: 11px verdana
}
TABLE.prod TD A:hover
{
    BACKGROUND: #f1f1f1;
    FONT: 11px verdana
}
TABLE.spec
{
    BACKGROUND: #6da547;
    MARGIN: 11px 0px 20px;
    WIDTH: 755px
}
TABLE.spec TH
{
    BACKGROUND: #6da547;
    FONT: bold 12px verdana;
    COLOR: #fff
}
TABLE.spec TD
{
    BACKGROUND: #fff
}
TABLE.generic
{
    WIDTH: 755px
}
EM.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}


span.deschighlight { background-color: #ffffcc; padding: 1px; }
span.deschighlight a { background-color: #ffffcc; }
span.deschighlight a:link, span.deschighlight a:visited, span.deschighlight a:hover, span.deschighlight a:active { text-decoration: underline; background-color: #ffffcc; }




/* SHOPPPING CART SECTION */

#shopping_cart { width: 90%; background-color: gray; border: 2px solid #060; }
#shopping_cart th { background-color: #e3e5e8; font-weight: bold; padding: 3px; font-size: 13px; }
#shopping_cart td { background-color: #fff; padding: 3px; }
#shopping_cart td.r { text-align: right; }
#shopping_cart td.c { text-align: center; }

#shopping_cart_header { text-align: left; margin: 0 0 20px 0; width: 90%; padding: 5px; background-color: #eee; font-weight: bold; font-size: 16px; }

#shopping_cart_checkout_header  { text-align: left; margin: 20px 0 11px 0; width: 90%; padding: 5px; background-color: #eee; font-weight: bold; font-size: 14px; }

#shopping_cart_address { width: 90%; }
#shopping_cart_address td { vertical-align: top; }
#shopping_cart_address td.hdr { font-weight:bold; text-align: right; padding-right: 5px; }

#shopping_cart_shipping_question { width: 90%; }
#shopping_cart_shipping_question td { vertical-align:top; padding: 0 5px 11px 0; }

.shopping_cart_payment { width: 90%; }
.shopping_cart_payment td.r { width: 50%; text-align: right; }


.box_ok { width: 650px; background-color: #99FF99; font-weight: bold; padding: 5px; margin-bottom: 20px; }
.box_error { width: 650px; background-color: #ffcccc; font-weight: bold; padding: 5px; margin-bottom: 20px; }

.button { font-weight: bold; font-size: 15px; }
.box { background-color: #eee; padding: 5px; }
.disabled { background-color: #eee; }
.highlight { background-color: yellow; }


div#boxcart { margin: 15px 0 20px 0; width:90%; text-align: left; font-size: 12px;  }


INPUT.cart_button
{
    padding: 3px 5px 3px 5px; 
    BACKGROUND: #060;
    MARGIN: 0px;
    FONT: bold 15px verdana;
    COLOR: #fff;
}

div.breadcrumb { margin-bottom: 10px; }

div.right_box { width: 200px; background-color: #060; border: 1px solid #060; margin-bottom: 10px; }
div.right_box_header { padding: 2px 4px 2px 4px; font-weight: bold; color: #fff; }
div.right_box_inside { background-color: #fff; color: #000; font-size: 12px; padding: 4px; }


 ul.attribute_list { margin: 5px 0 0 0; padding: 0; list-style-type: none; }
 ul.attribute_list li  { margin: 0; padding: 0 0 0 10px; }

 
 /* tooltip selection */
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden} 

.checkoutBarFrom { font-size: 10px; color: #060; }
.checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 10px; font-weight: bold; color: #000000; }

#bannerad{padding: 10px;} 
